
function DeleteListByWebUrlAndListRelativeUrl($webUrl, $listRelativeUrl)
{
	Write-Host "$listRelativeUrl ..." 	
	$web = Get-SPWeb $webUrl
	$listUrl = $webUrl+"/"+$listRelativeUrl
	$list = $web.GetList($listUrl)
    $list.Delete()	
}